/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/

/* Examples (uncomment to use):*/

/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */

/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }

/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
/*
.yytttta {
  border: 0.7vmin solid !important; 
  border-image: linear-gradient(var(--angle), red, yellow, lime, aqua, blue, magenta) 1 !important;
  animation: 10s rotate linear infinite;
  margin-bottom:3px;
}
 @keyframes rotate {
	   to {
		--angle: 360deg;
	   }
    }
 @property --angle {
      syntax: '<angle>';
      initial-value: 0deg;
      inherits: false;
    }
*/

@media all and (max-width: 450px) { 
	.opt-box {
       margin-top: -8px;
       margin-bottom: 5px;
    }
}

.licenses_zen .item {
  min-height: 350px;
}
.opt-box {
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}
.infor {
  background: url('/local/templates/apelsin_opt/images/icon-info2.svg');
  width: 20px;
  height: 20px;
  display: inline-block;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin-right: 4px;
  cursor: pointer;
}
.opt-box-title {
  display:none;
  line-height: 1.3;
  font-size: 12px;
  opacity: 1;
  bottom: 22px;
  box-shadow: #ccc 5px 5px 5px;
  background: #fff;
}

.opt-box-title.arrow {
  width: 152px;
  padding: 10px;
  position: absolute;
  border: 1px solid orange;
}
.opt-box-title.arrow:after, .opt-box-title.arrow:before {
    content: ""; 
	border: solid transparent;
	position: absolute; 
 	top: 100%;
	left: 16px;
}
.opt-box-title.arrow:after {
	border-top-color: #fff;
	border-width: 8px;
	margin-left: 26px;
}
.opt-box-title.arrow:before {
	border-top-color: orange;
	border-width: 9px;
	margin-left: 25px;
}

.item .in-zcart {
  z-index: 100000;
  position: absolute;
  right: 16px;
  font-size: 14px;
  display: none;
  background: url('/local/templates/apelsin_opt/images/svg/Basket_white.svg') center 7px no-repeat #ff8429;
  width: 50px;
  height: 52px;
  border-radius: 4px;
}
.item .in-zcart .col-in {
  background: #424f60;
  height: 20px;
  width: 20px;
  color: #fff;
  border-radius: 100%;
  margin: 27px 0px 0px 16px;
  font-size: 12px;
}

.icon_upakk {
  width: 30px;
  height: 30px;
  display: block !important;
  position: absolute;
  background: url('/local/templates/apelsin_opt/images/icon-packaged-product.svg');
  box-sizing: border-box;
  background-size: 100%;
  background-repeat: no-repeat;
  left: 15px;
  top: 140px;
  z-index: 1000;
}
.catalog_detail .icon_upakk {
  left: 40px;
  top: 400px;
}
.catalog_detail .icon_upakk .up-pod {
  width: 135px;
  padding: 9px 7px;
  top: auto;
  display: block;
  left: 30px;
  text-transform: uppercase;
  text-align: center;
}
.icon_upakk .up-pod{
    width: 120px;
  background: #ff8329;
  font-size: 12px;
  line-height: 1;
  padding: 6px 7px;
  position: relative;
  top: -27px;
  display: none;
  color: #fff;
}
.icon_upakk:hover .up-pod {
    display: block;
}
.stickers .sticker_tovar_v_upakovke {
    background: #ff8329;
}
@media (max-width: 991px) {
    .catalog_item .icon_upakk {
        display: none !important;
    }
}
@media (min-width: 992px) {
    .stickers .sticker_tovar_v_upakovke {
        display: none;
    }
}


.section-gallery-wrapper.flexbox {
  flex-direction: row;
}
.section-gallery-wrapper {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 2px;
  right: 2px;
  z-index: 2;
}
.section-gallery-wrapper__item {
  flex-grow: 1;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  background-color: #fff;
  margin-bottom: -4px;
}
.section-gallery-wrapper__item-nav {
  display: block;
  position: relative;
  margin: 0 1px;
  height: 100%;
  z-index: 2;
}
.section-gallery-wrapper__item_hidden {
  display: none;
}
._active .section-gallery-wrapper__item-nav::before {
  background-color: #ff8429;
}
.section-gallery-wrapper__item-nav::before {
  content: "";
  display: block;
  height: 1px;
  background-color: #cdcdcd;
  -webkit-transition: background-color .2s ease-in-out;
  transition: background-color .2s ease-in-out;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  cursor: pointer;
}
.section-gallery-wrapper__item._active img {
  opacity: 1;
}
.catalog_block .catalog_item img, .product_slider .catalog_item img {
  max-width: 100%;
  max-height: 100%;
}
.image_wrapper_block img {
  position: absolute;
  margin: auto;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
}
.section-gallery-wrapper__item img {
  opacity: 0;
  transition: opacity .2s ease-in-out;
  left: 1px;
  right: 1px;
}
.shine {
  overflow: inherit;
}


.sticker_ne_letaet_s_geliem {background-color: red !important;}
.sticker_plokho_letaet_s_geliem, .sticker_skoro_budet {background-color: yellow !important;color: black !important;}
.sticker_khorosho_letaet_s_geliem{background-color: green !important;}
.sticker__9733_nasha_razrabotka{background-color: #ff8429 !important;}
.sticker_bez_skidki {background-color: red !important;}

.menu-row .mega-menu table td.wide_menu:hover > .wrap > .dropdown-menu, .menu-row .mega-menu table td.wide_menu.hover > .wrap > .dropdown-menu {
    max-height: 650px;   
}

input[type='text'], input[type='password'], input[type='tel'], input[type='email'], textarea {font-size: 16px !important;}
.bx_filter_select_popup .bx_filter_btn_color_icon, .bx_filter .bx_filter_btn_color_icon, .bx_catalog_item_scu .bx_item_detail_scu ul li .cnt_item, .bx_scu_scroller_container ul li .cnt_item {
    width: 37px;
    height: 37px;
 }

.b24-widget-button-position-bottom-right {
    bottom: 20px !important;
    right: 20px !important;
}

.item:hover .dark_block_animate {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
}
.top_big_banners .item .item_inner::before {display:none;}

.stickers .sticker_pod_zakaz {
  background-color: red;
}

.stickers .sticker_stock, .stickers .sticker_pati_tsena {
  background-color: #ff6000;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  font-weight: 600;
}
.stickers .sticker_stock, .stickers .sticker_rasprodazha {background-color: #ff4029;}
.stickers .sticker_stock, .stickers .sticker_raschet_geliya {background-color: #a91212;}

.butapall {
    border: 1px solid #000;
    padding: 2px 12px;
    cursor: pointer;
    width: 155px;
    text-align: center;
    margin: 15px 0;
    background: #fff;
    float: right;
    margin-right: 20px;
}
.butapall a { color:  #000; }


.titlenew{
    font-weight: bold;
    color: #333333;
    padding: 10px 17px;
    background: #f8f8f9;
    border: 1px solid #f2f2f2;
}
.spancount {
    display: block;
    background: #4fad00;
    color: #fff;
    width: 22px;
    text-align: center;
    position: absolute;
    right: 10px;
    top: 19%;
    padding: 1px;
    border-radius: 100%;
    font-weight: normal;
    font-size: 11px;
}
.hit-active {
    color: #e66200 !important;
    font-weight: bold;
    background: #fff !important;
}

/*
.bx_filter_vertical input[type="checkbox"] + label.disabled {
  cursor: default;
  display: none;
}
*/
.ic3 {
    background: url("/bitrix/templates/apelsin_opt/images/3b.png") no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
}
.ic2 {
    background: url("/bitrix/templates/apelsin_opt/images/2b.png") no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
}
.ic1 {
    background: url("/bitrix/templates/apelsin_opt/images/1b.png") no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
}
.ic4 {
    background: url("/bitrix/templates/apelsin_opt/images/4b.png") no-repeat;
        background-position-x: 0%;
        background-position-y: 0%;
        background-size: auto;
}

.iconam {
    height: 20px;
    width: 25px;
    background-size: 19px !important;
    background-position: 0 1px !important;
}
.titl-store {
    padding: 0 5px;
}

.butnotnal {
text-align: center;
border: 1px solid #f2f2f2;
cursor: pointer;
width: 100%;
position: relative;
display: inline-block;
padding: 14px 0;
margin-bottom: 20px;
}
.butnotnal:hover {
    border-color: #d2d2d4;
}
.icpyti{
background: url('/bitrix/templates/apelsin_opt/images/vputi.png') no-repeat; 
padding: 2px 0px 2px 28px;
background-size: 20px !important;
font-size: 13px;
}
#catnotnal .item_block {}

.brend-img {position:absolute;top:4px;left:auto;right: 4px;z-index:4;}
.catalog_item_wrapp:hover .brend-img {z-index:100;}
.strana-proiz {font-size:12px;color: #999999;text-align: center; position: relative;bottom: 5px;}

.price {color:inherit !important;}
.podsvet {color:red;}
.stand-color {color:#1d2029;}

.like_icons {
    top: initial;
    bottom: 1px;
}

#bx-soa-order .bx-soa-pp-company-graf-container .bx-soa-pp-company-image {
    background-size: contain !important;
}

.wrapper_inner1, .news_akc_block, .blog_wrapper {
    position: relative;
}

.tabless td {padding: 20px;font-weight: normal;}

.dozakaz {position: relative;overflow: hidden;clear: both;text-align: left;padding-left: 50px;font-weight: bold;top:10px;}
.dozakaz input{ top: 1px; position: relative;margin-left: 7px;}
.oform{text-align: left;padding-left: 50px;margin-top: 20px;display:none;}
.num-oder {display:none;margin-top: 20px;padding-left: 50px;}

.whatsapp-icons {
    position: fixed;
  height: 50px;
  bottom: 31px;
  left: 30px;
  z-index: 1000;
  max-width: 70px;
}

.inst-li div {background-size: 99% auto !important;}

.sort_count_label {
    display: inline-block;
    text-decoration: none;
    color: #a5a3a3;
    margin: 0 10px 0 0;
    font-size: 13px;
    line-height: 13px;
    vertical-align: top;
    padding-top: 4px;
}
.sort_header .sort_filter .sort_count_value {
    color: #a5a3a3;
    margin: 0 10px 0 0;
    font-size: 13px;
    line-height: 13px;
    vertical-align: top;
    padding-top: 4px;
}
@media all and (max-width: 991px) {
    .sort_count_label {
        padding: 15px 0;
        margin-left: 40px;
    }
    .sort_header .sort_filter .sort_count_value {
        padding: 15px 0;
    }
}

@media all and (max-width: 630px) {
    .sort_count_label {
        display: none;
    }
    .sort_header {
        display: flex;
        justify-content: space-between;
    }
    .sort_header .sort_filter .sort_count_label + .sort_count_value {
        margin-left: 20px;
    }
}

/*увеличенный логос*/
.logo-row .logo img, .logo-row .logo svg {
width:261px;
max-width: inherit;
}
#headerfixed .logo-row .logo img, #headerfixed .logo-row .logo svg {    
    width: 100%;
    max-width: 100%;
}

/*татйл под логосом*/
.logo-title {
   position: relative;
   right: -56px;
   top: -30px;
   color: #000 !important;
   font-weight: 700;
   font-size: 13px !important;
   height: auto !important;
}
.log-tit-mob {
   position: relative;
   top: -20px;
   font-size: 10px;
   right: -6px;
   color: #000;
   font-weight: 700;
}
/* для слогана вверху */
  .header_wrap .col-md-4 {
    width: 20%;
  }
.top-block .top-description {color: #ff6d00;font-size: 14px;font-weight: 500;}
.mega-menu td .wrap > a .line-wrapper .line {bottom: -5px !important;}

#bx-soa-order .bx-soa-tooltip .tooltip-inner {font-size: 11px;}

.top-banner-obiava {
z-index: 1000;
position: relative;
text-align: center;
padding:10px;
background-size: 100% !important;
font-weight: bold;
}
.top-banner-obiava-2 {
z-index: 1000;
  position: relative;
  text-align: center;
  padding: 10px 30px;
  background-size: 100% !important;
  background: #d6deeb;
  background-size: auto;
  font-size: 13px;
}

.top_slider_wrapp .flexslider .slides > li .banner_bg {
    background-size: contain;
}
.zen-mob-new {
    display:none;
}
.z-arrow {
    width: 0; 
    height: 0; 
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid black;
    position: absolute;
    right: 20px;
    top: 22px;
}
.z-arrow.dow {
    border-bottom: 5px solid black;
    border-top: 0;
}
.zen-mob-new .titlenew {
margin: 10px 0;
box-shadow: -1px 3px 1px #d5d2cf;
background: #acaaaa;
color: #fff;
text-align: center;
position: relative;
}

a.scroll-to-top {right: 10px;bottom: 150px !important;z-index: 10000;}

._2dEKE {
    display: -webkit-box;
    display: flex;
   margin-bottom:30px;
}
._3itIk {display: -webkit-box;display: flex;width: 296px;}

._3itIk ._376Ni {
    flex-shrink: 0;
    margin-right: 16px;
    background: #e0e0e0;
    border-radius: 100px;
    cursor: pointer;
    display: block;
    height: 24px;
    position: relative;
    width: 44px;
    -webkit-tap-highlight-color: rgba(0,0,0,0);
}
._3itIk ._376Ni::after {
    content: "";
    background: #fff;
    border-radius: 100px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
    display: block;
    height: 20px;
    left: 2px;
    position: absolute;
    -webkit-transition: all .3s ease;
    -o-transition: .3s ease all;
    transition: all .3s ease;
    top: 2px;
    width: 20px;
}
._3itIk ._376Ni {
    cursor: pointer;
}
._3itIk ._2sU3k {
    color: #212121;
    cursor: pointer;
    font-size: 16px;
    line-height: 24px;
    font-weight: 600;
}

._3itIk ._376Ni._ztoggleact::after {
    left: 22px;
}
._3itIk ._376Ni._ztoggleact {background: #ff8429 !important;}

/*обрезка картинок в блоге*/
.banners-small .item .image {
    max-height: 230px;
}

/*расходники в карточе*/
.ras-block {position: relative;float: left;background: #eee;margin-bottom: 15px;}
.ras-block .in-block {float: left;position: relative;text-align: center;overflow: hidden;}
.raspole {width:50% !important;height:35px !important;}
.ras-title {font-size: 18px;max-width: 272px;text-align: left;margin: 25px 0px 0 20px;}
.ras-not {position: relative;float: left;margin-bottom: 15px;font-size: 13px;color: #090808;}
.result-box {position: relative;clear: both; display:none;padding: 20px;}
.result-box input {width: 100px !important;background: #eee;font-weight: 500;}
.tit-sp {width: 110px !important;display: inline-block;text-align: left;}
.sub-tit {font-style: italic;font-weight: 100;text-align: center;padding: 10px;border: 1px solid #fff;margin: 10px;}
.ras-item, .raspole {text-align: center;}
.ras-item {position: relative;overflow: hidden;margin-bottom: 5px;}
.sp-sum {font-style: italic;font-weight: 600;}
.ras-icon {
    width: 107px;
    height: 100px;
    float: left;
    background: url('/bitrix/templates/apelsin_opt/images/count_gel.png') no-repeat center;
    background-size: auto;
    background-size: contain;
    margin-left: 15px;
}
#but_ras {background-color: #9a5597;border: none;margin: 28px 22px;padding: 12px 15px;}

/*стикер иконка объем гелия в списке*/
.obem-gelii-stik {
    background-image: url('/bitrix/templates/apelsin_opt/images/objem_gelia.png');
    width: 35px;
    height: 50px;
    position: absolute;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    top: 84px;
    left: 12px;
    z-index: 999;
}
.gel_main a {color:#a40404 !important;}
/*Серия в детальной*/
.seriya-block a {
  transition: all .3s;
  color: #483563;
  font-family: 'MuseoSansCyrl-900', sans-serif;
  font-size: 15px;
  font-weight: 700;
  text-decoration: underline;
}
.item-seria {margin-right: 25px;}
/*.item-seria:hover .hids {display:block;}*/
.item-seria .hids{
  position: absolute;
  top: 0;
  display: none;
  background: #fff;
  z-index: 500;
  //padding: 7px;
  box-shadow: 3px 3px 7px #ddd;
  width: auto;
  text-align: center;
  max-width:140px;
}
.item-seria img {max-width: 90px; width: 90px;}
.item-seria .hids .names {font-size: 11px; line-height: normal;padding:5px;}
.item-seria .hids .prices {font-weight: 700;}
.cont-serias {display: flex;border: 2px dashed #483563;border-radius: 4px;padding: 7px;margin-top: 5px;overflow-x: auto;}
.cont-serias>* {
          flex: 0 0 120px;
      }

.item-seria .hids .button_block, .item-seria .hids .counter_block {display:block;margin: 0 auto 15px;}

/*затемнения фона для онлайн чата*/
.b24-widget-button-shadow {
    background:none !important;
}

/*seo текст на главной*/
.spoiler {display:none;}


/*анимация для ссылок вверху шапки*/
.special_announce .text-block {display:none;}
.special_announce .text-block.active {display:block;/* transform: rotate(180deg);*/}
.special_announce.flipped
  {
    -webkit-transform: rotateX( 360deg );
    -moz-transform: rotateX( 360deg );
    -o-transform: rotateX( 360deg );
    transform: rotateX( 360deg );
  }
.special_announce {-webkit-transition: -webkit-transform 1s; transition: transform 1s; margin-left: 3px;color: #6a6a6a;font-size: 11px;}
.red {color:red;}
.border_block .lk-page .form-control {
    max-width: 400px;
    margin-left: auto;
    margin-right: auto;
    height: 80px;
}
.border_block .lk-page .form-control, .registraion-page .main_info .form-control.register-captcha {
    height: 80px;
}
.basket-item-block-info .basket-item-actions-remove {
    right: 10px;
}

#basket-root .basket-item-actions-remove::after, #basket-root .basket-item-actions-remove::before, #basket-root .basket-items-list-item-clear-btn::after, #basket-root .basket-items-list-item-clear-btn::before {
    height: 17px;
}

.sort_filter .more_text_ajax::after {
    background-color: #bcbbb9;
}
.bu_bw_cls-1 {
	fill: #ff8329 !important;
}

.catalog_block .item-stock, .catalog_block .article_block {display: block; margin: 0;}
.catalog_block .sa_block {margin-top: 5px;line-height: 1.8;}

/*вывод двух телефонов в футере*/
footer .phone.with_dropdown .dropdown {
    top: 0;
    position: relative;
    visibility: visible;
    opacity: unset;
    right: 0;
}
footer .phone.with_dropdown .dropdown a {padding-left:0px;}
footer .with_dropdown::after {display:none;}

/*сравнение скрыто в летающей корзине*/
/*.wish_count.small.clicked {display:none !important;}*/

/*подсвет для верх меню*/
.piro_main a {color: #ff4800 !important;}
/*.catalog_block .sale_block .value {position: absolute;top: 80px;left: 15px;z-index: 1000;}*/
.new_main a {color: green !important;}

.piro_main .wrap {background: url('/bitrix/templates/apelsin_opt/images/molnia.png') no-repeat;}
/*.piro_main .wrap {background: url('/local/templates/apelsin_opt/images/procent.png') no-repeat;}*/

.piro_main .wrap {background-position: -7px 39px;}
.fixed .piro_main .wrap {background-position: -15px 17px;}

/*в оформлении "изменить"*/
.bx-soa-editstep, .change_basket .change_link {
   background: #67c91f;
   padding: 7px 15px;
   color: #fff;
}

/*всплывалка кукис*/
.cookies-plus {
   z-index: 100;
   position: fixed;
   bottom: -250px;
   left: 0;
   background: #d6deeb;
   padding: 30px 50px;
   opacity: 0.85;
   text-align: center;
}

.cookies-title {
   text-align: center;
   font-size: 18px;
   font-weight: bold;
   margin-bottom: 20px;
}
.cookies-text {text-align: left;font-size: 13px;}
.cookies_but {margin: 15px 0 0;padding: 10px 30px;background: #242424;color: #fff;}
.closeduc {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 20px;
  height: 20px;
  cursor:pointer;
}
.closeduc::before, .closeduc::after {
  position: absolute;
  left: 9px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #000;
}
.closeduc::before {
  transform: rotate(45deg);
}
.closeduc::after {
  transform: rotate(-45deg);
}

.closetop {
  position: absolute;
  right: 5px;
  top: 5px;
  width: 20px;
  height: 20px;
  cursor:pointer;
}
.closetop::before, .closetop::after {
  position: absolute;
  left: 9px;
  content: ' ';
  height: 20px;
  width: 2px;
  background-color: #fffefe;
}
.closetop::before {
  transform: rotate(45deg);
}
.closetop::after {
  transform: rotate(-45deg);
}


/*явнее чебокс на службе доставки*/
#bx-soa-order .bx-soa-pp-item-container .bx-soa-pp-company-graf-container::before {
  top: 3px;
  left: 3px;
  border: 1px solid #d9bdbd;
}
#bx-soa-order .bx-soa-pp-company-graf-container {
  border: 1px solid #d9bdbd;
}

#bx-soa-order .bx-soa-pp-item-container .bx-soa-pp-company.bx-selected .bx-soa-pp-company-graf-container::after {
  left: 9px;
  top: 9px;
}

.slogan-3 {
position: absolute;
bottom: 4px;
width: auto;
left: 60px;
font-size: 12px;
font-weight: 400;
}
.slogan-3 a {text-decoration: underline;font-size: 12px;font-weight: 400;}
.slogan-3 a:hover {color: #e66200;}
.mob-3 {display:none;}

.priseone {
height: 20px;
color: #000;
font-size: 11px;
}

.dtpos {font-size: 11px;color: #f03;font-weight: bold;}
.bx_filter_parameters .bx_filter_parameters_box .inpsearch {
  font-size: 13px !important;
  background: #fff;
  margin: 5px 0;
}

.mega-menu table td .wrap > a {
  font-weight: 600;
}

.sale-order-list-button.inactive-button {
  background: #dff0d8 !important;
  cursor: pointer;
}
.inactive-button {
  background: #dff0d8 !important;
}

.lin_tovar .tab.content_inner:not(.absolute) .flex-viewport {
  padding-bottom: 60px !important;
}

.sale-order-list-button.inactive-button, .inactive-button {
  display:none !important;
}

/*шаблон заказа*/

.ed-temp img {
  max-width: 35px;
  margin-right: 10px;
  width: 35px;
}
@media all and (max-width: 450px) { 
	.ed-temp {margin-top:10px;}
    .catalog_detail .icon_upakk {left: 23px;top: 218px;}
	.icon_upakk {left: 9px;top: 120px;}
}
@media (max-width: 720px) {
    .zen-orders .zo-date {display: block;margin-left: 0 !important;font-size: 13px !important;}
	.zen-orders .sale-order-list-title {font-size: 16px !important;margin-top: 0px !important;margin-bottom: 11px !important;}
	.sale-order-list-title .zof-2, .zof-4 {font-size: 13px;}
    .personal_wrapper .row > .col-sm-12 {width: 100%;padding: 10px 0 0 0 !important;}
	.zof-2 span {display:block;}
	.zof.opl .zof-3 .pr {display: block;font-size: 16px;}
    .zof.opl .zof-1 .zof-2.ipp {display: block;}
	.zof.opl .zof-3.irp {float: none;text-align: right;font-size: 13px;position: relative; top: 5px;}
	.zof .zof-1 {font-size: 13px;}
	.zen-orders .z-coun {font-size: 13px;position: relative;bottom: 5px;}
	.zof.item .zof-1 .nmi {font-size: 14px;line-height: 19.07px;}
	.zof.item .zof-1 {max-width: 100%;}
	.zof.item .pr {font-size: 14px;}
	.zof .zof-1.opp {float: none;}
	.zof.opl .ship-tit {font-size: 13px;}
    .zof-2.ipp .zof-4 {margin: 10px auto;}
	.zof.item .zof-1 .nmi {font-size:12px !important;}
    .zen-orders .loader-ed {width: 34px;right: 22px;bottom: 6px;}
}

.tit {
  padding: 0 0 20px 0;
  text-align: center;
  font-size: 18px;
  font-weight: 500;
}
.ed-popup-temp .form-result-new-field-title {
  font-size: 14px;
  margin-bottom: 5px;
  display: block;
}
.ed-close-popup {
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
}
.ed-close-popup svg {
  width: 30px;
  height: 30px;
}
.ed-temp {
  font-size: 18px;
  line-height: 21px;
  color: #404040;
  margin-left: 16px;
  margin-right: 16px;
  padding-top: 10px;
  padding-bottom: 8px;
  cursor: pointer;
  border-bottom: 2px solid #000;
}
.ed-popup-temp {
  position: absolute;
  background: #ffffff;
  width: 370px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  padding: 30px;
  padding-top: 60px;
}
.ed-popup-temp-bg {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  z-index: 1000;
}
.ed-temp img {
  max-width:25px;
  margin-right: 10px;
  width: 25px;
}
.ed-popup-temp button {
  margin-top:25px;
}
.ed-popup-temp .form-result-new-field-title {
  font-size:14px;
  margin-bottom: 5px;
  display: block;
}
/* HTML: <div class="loader-ed"></div> */
.loader-ed {
  width: 40px;
  aspect-ratio: 1;
  border-radius: 50%;
  background: repeating-conic-gradient(#000 0 90deg,#ccc 0 180deg);
  animation: l21 1s infinite linear;
  display: block;
  position: absolute;
  right: 10px;
  bottom: 29px;
}
@keyframes l21 {
  100% {transform: rotate(.5turn)}
}
.res-ed {
  color: red;
  margin-left: 5px;
  font-size: 13px;
  top: 12px;
  position: relative;
}

.zen-orders .sale-order-list-title-container {position: inherit;}
.zen-orders {box-shadow: 0px 2px 6px 0px #2929290D;border: 1px solid #E3DFDF !important;background: #fff;margin-bottom: 25px;padding-bottom: 12px !important;}
.zen-orders .sale-order-list-title {cursor: pointer;margin-left:0px !important;font-size: 16px !important;font-weight: 600 !important;line-height: 27.24px;text-align: left;}
.zen-orders .zo-date {font-size: 14px;font-weight: 400;line-height: 21.79px;text-align: left; color:#919191;margin: 0 15px;}
.zen-orders .z-coun {font-size: 14px;font-weight: 400;line-height: 19.07px;text-align: left;}
.zof {border-top: 1px solid #f2f2f2;padding:12px 15px !important;position: relative;overflow: hidden;}
.zof .zof-1 {float: left;font-size: 14px;font-weight: 400;line-height: 19.07px;text-align: left;color:#333333;}
.sale-order-list-title .zof-2 {font-size: 14px;font-weight: 400;line-height: 19.07px;text-align: left;color:#919191;}
.zof .zof-3 {float: right;}
.zof-4 {font-size: 14px;font-weight: 400;line-height: 19.07px;color:#151413;}
.zof.item .zof-2 img, .zof.opl .zof-1 .zof-2 img {width: 60px;border:1px solid #f2f2f2;}
.zof.opl .zof-1 .zof-2 {margin: 7px 20px 0 5px; display: inline-block;}
.zof.item .zof-1 {font-size: 16px;font-weight: 400;line-height: 21.79px;text-align: left;color:#757575;max-width: 80%;display: flex;}
.zof.item .zof-1 .nmi {margin-left: 21px;max-width: 550px;padding: 7px 0;font-size: 14px !important;}
.zof.item .zof-1 .nmi > span {font-size: 11px !important;color: #9a9a9a;}
.zof.item {padding: 7px 15px !important;overflow: hidden;position: relative;}
.zof.item .zof-2 {margin-left: 7px;}
.zof.item .pr {font-size: 16px;font-weight: 500;line-height: 21.79px;color:#333333;}
.zof.item .pr.pr-old {text-decoration: line-through;color: #777;font-weight: normal;}
.zof.item .zof-3 {padding-top: 9px;font-size: 13px;color: #919191;}
.zof.opl .oplt {margin-left:40px;}
.zof.opl .ship-tit {background: url('/local/templates/apelsin_opt/images/lk/Delivery.svg') no-repeat 0px 0px;padding-left: 25px;font-size: 14px;font-weight: 400;color:#919191;}
.zof.opl .pay-tit {background:url('/local/templates/apelsin_opt/images/lk/Credit_Card.svg') no-repeat 0px 0px;padding-left: 25px;font-size: 14px;font-weight: 400;color:#919191;}
.zof.opl .zof-3 {font-size: 14px;font-weight: 400;color:#919191;}
.zof.opl .zof-3 .pr {margin-left: 21px;font-size: 18px;font-weight: 500;color:#333333;top: 1px;position: relative;}
.zof-2.ipp .zof-4 {margin-left:10px;}
.arr-dow {
  background: url('/local/templates/apelsin_opt/images/lk/Chevron_Down_XL.svg');
  width: 20px;
  height: 20px;
  position: absolute;
  top: 11px;
  left: 0;
}
.sale-order-list-title .arr-dow {
  right: 60px;
  left: auto;
  top: 16px;
}
.arr-dow.up {
  background: url('/local/templates/apelsin_opt/images/lk/Chevron_Up_XL.svg');
}
.zof.opl .zof-3 .d-but {margin-top:15px;text-align:right;}
.zof-2.oplt.ipp .zof-4 {font-size:18px;font-weight:500;}
.zen-orders .loader-ed {
    width: 40px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: repeating-conic-gradient(#000 0 90deg,#ccc 0 180deg);
    animation: l21 1s infinite linear;
    display: block;
    position: absolute;
    right: 96px;
    top: 6px;
}
@keyframes l21 {
    100% {transform: rotate(.5turn)}
}
.ed-catalog-element-information-part .catalog-element-item-article{
    padding: 4px 12px;
}
.ed-catalog-element-information-part .catalog-element-item-article b{
    font-weight: 400;
    font-size: 12px;
}
.ed-catalog-element-information-part .catalog-element-item-article b{}

/**//****/


@media (max-width: 500px) {
  .flex-direction-nav {
    display: block !important; top: -22px !important;
  }
}

@media (max-width: 580px) {
	.basket-item-image { margin: 0px auto 0px;}
    #basket-root .basket-items-list-item-descriptions {padding-top: 0px;}
}

@media all and (max-width: 450px) { 
   .ce_cmp .catalog_block .catalog_item, body .ce_cmp .tabs_slider .catalog_item .inner_wrap {
      padding: 15px 10px 21px 10px;
   }

    #basket-root .basket-items-list .basket-items-list-item-container > td:first-child {padding-left: 3px;}
   h2.basket-item-info-name {padding-right: 0;text-align:left;}
  #basket-root .basket-item-info-name-link {font-weight: normal;font-size: 13px;}
  #basket-root .basket-items-list .basket-item-block-info {padding-right: 22px; padding-left: 0;}
   /*.item-stock > span.value {display:none;}*/

   .butapall {float: none; margin: 0 auto; margin-top: 15px;}
   .stickers [class*="sticker_"] { padding: 3px 5px 2px; font-size: 7px; }
   .top-banner-obiava {font-size: 12px;padding: 5px 35px;line-height: 1.5;font-weight: bold;background-size: 115% 100% !important;}
   .ce_cmp .catalog_block .counter_block {display: block !important; margin: 0 auto !important;}
   .ce_cmp .catalog_block .sa_block, .ce_cmp .catalog_block .item-stock {display: block !important;}
   .ce_cmp .catalog_block .item-stock > span.value {/*display: none !important;*/}
   .ce_cmp .catalog_block .strana-proiz, .ce_cmp .catalog_block .article_block {display: block !important; font-size:9px;}  
   .strana-proiz, .cost.prices .price {margin-top: 8px;}
   .section_block .sections_wrapper .list .row > div {width: 50%;}
   .filter_opener:not(.opened) i {   
    background: url('//opt-1328766.ssl.1c-bitrix-cdn.ru/bitrix/templates/apelsin_opt/images/svg/fix_mobile_header/filter_opener.svg?1600067846505') no-repeat;
   background-position: initial !important;  } 
   a.scroll-to-top {display: block;}
   .raspole {width: auto !important;margin-top: 10px;}
   .ras-title {font-size: 14px;padding: 7px;}
   .ras-item .btn {font-size: 11px;width: 100%;}
   .obem-gelii-stik {top: 90px;height: 30px;}
   .ras-icon {float: none;margin: 0 auto;}
   .ras-block .in-block {float:none;}
   .ras-title {margin: 10px 5px;text-align: center;}
   .ras-block {width: 100%;}
   .cookies-text {font-size: 10px;line-height: 1.5;}
   .cookies-title {font-size: 12px; margin-bottom: 5px;}
   .cookies-plus {padding: 10px 38px;}
   .ce_cmp .catalog_block .sale_block {display:block !important;}
   .ce_cmp .catalog_block .strana-proiz, .ce_cmp .catalog_block .article_block {line-height: 1.5;font-size: 11px;}

   .mob-3 {display:block; position: relative;}
   .mob-3 a {margin-left: 0;}
   .top_slider_wrapp.view_3 .flexslider .slides > li .tablet_img > div {background-size: contain; background-repeat: no-repeat;}
	body .top_slider_wrapp .flex-control-paging, body .top_slider_wrapp .flex-direction-nav li {display: block;}
   .section_block .sections_wrapper .list .row > div {width: 25%;}
   .sections_wrapper .list .item .name a {font-size: 11px;font-weight: normal;}
   .sections_wrapper .list .item:not(.section_item) .img {width: auto; height: 40px;}
   .sections_wrapper .list .item {padding: 10px;}
   .bx_filter .bx_filter_btn_color_icon {width: 20px; height: 20px;}
   .closetop {top: 5px;}
   .adv_bottom_block .img_inner span {background-size: 480px;}
  .top_block {padding: 0px 0px 0px;}
}

@media all and (max-width: 767px) {  
  .expand_block {color: orange;}
  .adv_bottom_block {display: block;}
   td.basket-items-list-item-descriptions, td.basket-items-list-item-notification {display: inherit; width: auto; min-width: auto !important;}
  .basket-items-list-wrapper-compact .basket-items-list-item-container {padding-bottom: 0;}
  .section-gallery-wrapper__item-nav {display:none;}
}

@media screen and (max-width: 991px), projection and (max-width: 991px), tv and (max-width: 991px), handheld and (max-width: 991px) {

}

@media all and (max-width: 992px) {  
  .zen-mob-new {display:block;} 
  .raspole {width: auto !important;margin-top: 10px;}
  .ras-icon {float: none;margin: 0 auto;}
   .ras-block .in-block {float:none;}
   .ras-title {margin: 10px 5px;text-align: center;font-size: 16px;}
   .ras-block {width: 100%;}
}

@media all and (min-width: 992px) {  
   .blog_wrapper.blog .first-item .item {      
       background-position: center;
   }
}

@media screen and (max-width: 991px), projection and (max-width: 991px), tv and (max-width: 991px), handheld and (max-width: 991px) {
  .personal_wrapper .orders_wrapper .sale-order-detail-payment-options-methods-button-element {
    display: none !important;
	}